Another Polis Mandatory Update

Our servers are running the PolisCore 1.4.15

Despite not described it uses a protocol bump to stabilize the network. Users MUST download the new wallet and the bootstrap. After the process completion the node will require and a new start to become Enabled.

Be aware that the daemon is not 100% stable, we notice a daemon fail rate of 2 nodes per day.


Leave a comment